Greu problema de seguretat en el plugin WooCommerce per WordPress

Des dels desenvolupadors de WooCommerce, han fet públic un greu problema de seguretat del plugin WooCommerce per WordPress. El passat 13 de juny, un investigador de seguretat va trobar una vulnerabilitat crítica amb el complement de WooCommerce i també amb el WooCommerce Blocks:

” Nos comunicamos para informarle que se idenificó una vulerabilidad crítica en WooCommerce (version 3.3 a la 5.5), y el complemento de funciones WooCommerce Blocks (versiones 2.5 a la 5.5).”

El responsables del complement de venda de productes online per WordPress, van crear una nova versió per tal de garantir la seguretat de totes les botigues online.

 

Tens una botiga online amb el complement de WooCommerce?

Que he de fer perquè el WooCommerce sigui segur?

 

Tal com hem comentat anteriorment, els desenvolupadors del plugin per WordPress han programat una nova versió disponible perquè la pugui actualitzar totes les botiges en línia.

Des d’IPGrup, recomanem que revisis quina versió està utilitzat la teva pàgina i actualitzis el més aviat possible a l’última versió del complement WooCommerce i WooCommerce Blocks (5.5.1).

Recomanem que vagis actualitzant de forma progressiva la versió, no saltis directament a l’última versió. Per exemple: Versió actual 4.8, després actualitzar-la a la 5.0 i finalment a la 5.5.1.

 

 

Problema de seguretat WooCommerce, IPGrup

Com saber quina versió de WooCommerce està utilitzant la meva plataforma?

A continuació, adjuntem una taula de les versions actualitzades que ha facilitat el suport del complement. Si estàs executant una versió que no està en la llista, actualitza immediatament:

VERSIÓ ACTUALITZADA DE WOOCOMMERCEVERSIÓ ACTUALITZADA DE WOOCOMMERCE BLOCKS
3.3.62.5.16
3.4.82.6.2
3.5.92.7.2
3.6.62.8.1
3.7.22.9.1
3.8.23.0.1
3.9.43.1.1
4.0.23.2.1
4.1.23.3.1
4.2.33.4.1
4.3.43.5.1
4.4.23.6.1
4.5.33.7.2
4.6.33.8.1
4.7.23.9.1
4.8.14.0.1
4.9.34.1.1
5.0.14.2.1
5.1.14.3.1
5.2.34.4.3
5.3.14.5.3
5.4.24.6.1
5.5.14.71
4.8.1
4.9.2
5.0.1
5.1.1
5.2.1
5.3.2
5.4.1
5.5.1

 

 

 

No obstant si tens qualsevol dubte, pots contactar amb nosaltres a través del nostre correu info@ipgrup.cat o bé mitjançant el telèfon (+34) 938 77 43 40.

Aprofitem per agrair-te de nou la confiança en l’equip d’IPGrup.

 

Salutacions,
L’equip d’IP Grup

 

 

QUE NO SE T’ESCAPI CAP NOTÍCIA!

¡Subscriu-te al nostre newsletter!

Política de privacitat *

4 + 1 =

WhatsApp Enviar Whatsapp